<template>
    <div>
        <one-item-view v-for="item in getItems" :key="item.id" :item-obj="item" />
    </div>
</template>

<script>
import { mapGetters } from 'vuex';
import OneItemView from '@/components/OneItemView.vue';

export default {
    name: 'ItemsList',
    components: {
        OneItemView,
    },
    computed: {
        ...mapGetters(['getItems'])//деструктуризація
    },


}
</script>

<style lang="scss" scoped></style>